<?php
$z[0]=Array("field","结售汇,收付款,结汇,远期,逆差",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国家外汇管理局16日发布的数据显示，2013年7月，银行结汇1508亿美元，售汇1576亿美元，结售汇逆差69亿美元。",71,216);
$z[1][4]['name']="description";
$z[2]=Array("field","中国7月银行结售汇逆差69亿美元",218,285);
$z[2][4]['name']="title";
$z[3]=Array("field","",287,326);
$z[3][4]['name']="writer";
$z[4]=Array("field","",328,367);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　国家外汇管理局16日发布的数据显示，2013年7月，银行结汇1508亿美元，售汇1576亿美元，结售汇逆差69亿美元。这是银行结售汇自6月份以来年内第二次出现逆差，显示跨境资金出现流出迹象。</p>\r\n\n<p>　　银行结售汇是指外汇指定银行为客户及其自身办理的结汇和售汇业务。银行结售汇形成的差额将通过银行在银行间外汇市场买卖平盘，是引起中国外汇储备变化的主要来源之一，但其不等于同期外汇储备的增减额。</p>\r\n\n<p>　　数据显示，7月银行代客结汇1451亿美元，售汇1425亿美元，结售汇顺差26亿美元；银行自身结汇57亿美元，售汇151亿美元，结售汇逆差94亿美元。同期，银行代客远期结汇签约226亿美元，远期售汇签约200亿美元，远期净结汇26亿美元。</p>\r\n\n<p>　　1至7月，银行累计结汇10621亿美元，累计售汇9306亿美元，累计结售汇顺差1315亿美元。其中，银行代客累计结汇10237亿美元，累计售汇7922亿美元，累计结售汇顺差2314亿美元；银行自身累计结汇385亿美元，累计售汇1384亿美元，累计结售汇逆差999亿美元。同期，银行代客累计远期结汇签约1923亿美元，累计远期售汇签约1394亿美元，累计远期净结汇529亿美元。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",369,1443);
$z[5][4]['name']="body";
$z[6]=Array("field","",1445,1485);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1487,1526);
$z[7][4]['name']="litpic";

?>